OPENVAS-MKCERT-CLIENT(1)

NAME
openvas-mkcert-client - Creates a client certificate

SYNOPSIS
openvas-mkcert-client

DESCRIPTION
The OpenVAS Security Scanner protects the communication between the client and the server by using SSL. SSL requires the server to present a certificate to the client, and the client can optionally present a certificate to the server. This script openvas-mkcert-client generates a client certificate.

SEE ALSO
openvassd(8), openvas-mkcert(8), openssl(1)

MORE INFORMATION ABOUT THE OpenVAS PROJECT
The canonical places where you will find more information about the OpenVAS project are:
    http://www.openvas.org/ (Official site)
    http://cvs.openvas.org/ (Developers site)

AUTHOR
openvas-mkcert-client was written by Michel Arboi <arboi@bigfoot.com> based on openvas-mkcert